@charset "UTF-8";
/* CSS Document */
/* パソコンで見たときは"pc"のclassがついた画像が表示される */
.pc {
  display: block !important;
}
.sp {
  display: none !important;
}
/* スマートフォンで見たときは"sp"のclassがついた画像が表示される */
@media only screen and (max-width: 950px) {
  .pc {
    display: none !important;
  }
  .sp {
    display: block !important;
  }
}
/*テキストアニメーション*/
.js-animation {
  opacity: 0;
  visibility: hidden;
  transform: translateY(40px);
  transition: all 1s;
}
.js-animation.is-show {
  opacity: 1;
  visibility: visible;
  transform: translateY(0px);
}
body {
  font-family: "游ゴシック体", YuGothic;
  line-height: 1.5;
	overflow-x: hidden;
}
img {
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
	/*width: 100%;*/
}
a {
  color: beige;
}
/*nav*/
nav {
  width: 100%;
  height: 80px;
	background-color: #fff;
}
ul.top_nav {
  display: inline-block;
  line-height: 80px;
  vertical-align: middle;
  margin-left: 50px;
}
li.top_nav_item {
  float: left;
  padding-right: 20px;
}
li.top_nav_item a {
  color: #780072;
  font-size: 18px;
}
.nav_btn, .nav_btn span {
  display: inline-block;
  transition: all .4s;
  box-sizing: border-box;
}
.nav_btn {
  position: relative;
  width: 50px;
  height: 44px;
  background: none;
  border: none;
  appearance: none;
  cursor: pointer;
}
.nav_btn span {
  position: absolute;
  left: 0;
  width: 100%;
  height: 4px;
  background-color: #fff;
  border-radius: 4px;
}
.nav_btn span:nth-of-type(1) {
  top: 0;
}
.nav_btn span:nth-of-type(2) {
  top: 0;
}
.nav_btn span:nth-of-type(3) {
  bottom: 0;
}
/*menu*/
#menu {
  position: absolute;
  top: 0;
  right: 0;
  height: 40px;
  z-index: 70;
  padding: 0;
  margin: 0;
}
#menu li {
  display: inline-block;
  line-height: 80px;
  vertical-align: bottom;
  color: #780072;
  font-size: 20px;
}
#menu li:last-child {
  margin-right: 20px;
}
#menu li a {
  text-decoration: none;
  color: #780072;
}
#menu li a:hover{
  color: gray;
}
/*wrapper*/
#wrapper {
  position: relative;
  max-height: 1980px;
  text-align: center;
  margin: 0 auto;
}
/*top_area----------*/
.top_main_visual {
  width: 100%;
}
.top_main_visual img{
	width: 100%;
	overflow: hidden;
}

.mmm{
 position: absolute;
 width: 30vw;
 height: auto;
 bottom: calc(20%);
	right: calc(-3.4%);
}

.mm{
 width: 80%;
	height: 80%;
}
.illas{
 position: absolute;
 width: 30vw;
 height: auto;
 bottom: calc(21.5%);
	right: calc(-3.4%);
}

.illast{
 width: 80%;
	height: 80%;
}

.top_under {
  width: 100%;
  height: auto;
  background-color: #c47094;
  padding: 30px 0 50px 0;
}
.top_under_item {
  margin-bottom: auto;
  margin-bottom: 50px;
}
.top_banner_wrap {
  margin-top: 40px;
}
p.top_banner {
  display: inline;
}
p.top_banner img{
	width: 10%;
}

.top_illust {
  width: 40%;
  display: inline-block;
  position: absolute;
  bottom: 0;
  right: 0;
  text-align: end;
}
/*headline_area----------*/
.headline_area {
  margin-top: 10px;
}
.headline_wrap {
  position: relative;
  max-width: 1080px;
  margin: 0 auto;
  padding-bottom: 10px;
  padding-top: 10px;
}
p.intro_visual {
  max-width: 1080px;
  margin: 0 auto;
}
/*fukidashi*/
.fukidashi_wrap {
  position: relative;
  width: 870px;
  margin: 0 auto;
}
.fukidashi {
  display: inline-block;
}
.fukidashi_01 {
  position: absolute;
  top: 3%;
  right: 7.2%;
}
.fukidashi_02 {
  position: absolute;
  top: 34%;
  right: 15%;
}
.fukidashi_03 {
  position: absolute;
  top: 2.2%;
  right: 32%;
}
.fukidashi_04 {
  position: absolute;
  top: 5%;
  left: 14%;
}
.fukidashi_05 {
  position: absolute;
  top: 52%;
  left: 14.8%;
}

.fukidashi_01.sa {
  opacity: 0;
  transition: all .5s ease;
  /*transition-delay: 2s;*/ /* アニメーション開始時間 */
}
.fukidashi_02.sa {
  opacity: 0;
  transition: all .5s ease;
  transition-delay: 1s; /* アニメーション開始時間 */
}
.fukidashi_03.sa {
  opacity: 0;
  transition: all .5s ease;
  transition-delay: 0.8s; /* アニメーション開始時間 */
}
.fukidashi_04.sa {
  opacity: 0;
  transition: all .5s ease;
  transition-delay: 1.4s; /* アニメーション開始時間 */
}
.fukidashi_05.sa {
  opacity: 0;
  transition: all .5s ease;
  transition-delay: 0.2s; /* アニメーション開始時間 */
}
.sa.show {
  opacity: 1;
  transform: none;
}
.sa--scaleUp {
  transform: scale(.5);	
}

.load-fade { 
opacity : 0; 
	transition : all 0s/*処理にかかる時間*/;}

.load-fade.done{
	opacity : 1; 
	animation: 3s fadeIn;
}

@keyframes fadeIn { /* ←追加 */
  from { opacity: 0; }
  to { opacity: 1; }
}


/*intro_story_area----------*/
.intro_story_area {
  text-align: left;
  max-width: 1080px;
  margin: 0 auto;
}
.intro_story_area_inner {
  width: 100%;
  background-repeat: no-repeat;
  background-position: top;
  background-size: cover;
  margin-bottom: 10px;
}
h2 {
  font-size: 40px;
  color: #fff;
  margin-bottom: 40px;
}
h3 {
  margin-bottom: 40px;
}
.intro_story_area p {
  margin-bottom: 40px;
  text-align: justify;
  color: #fff;
}
/*intro_area----------*/
#intro_area {
	width: auto;
  height: 0;
	padding: 40px;
  padding-bottom: calc(1101 / 1081 * 100%);
  background-image: url("../img/intro_area_bg_pc.jpg");
  background-position: top;
  background-repeat: no-repeat;
  background-size: cover;
	
}
/*story_area----------*/
#story_area {
  height: 0;
  padding: 40px;
  padding-bottom: calc(715 / 1080 * 100%);
  background-image: url("../img/story_area_bg_pc.jpg");
  background-position: top;
  background-repeat: no-repeat;
  background-size: cover;
}
.story_area_box {
  width: 100%;
}
.story_area_img {
  width: 50%;
  float: left;
  margin-right: 2%;
}
.story_area_contents {
  float: right;
  width: 48%;
}
/*cast_staff_area----------*/
.cast_staff_area {
  background: -moz-linear-gradient(top, #5087c6, #777fb5, #a776a1, #c47094);
  background: -webkit-linear-gradient(top, #5087c6, #777fb5, #a776a1, #c47094);
  background: linear-gradient(-45deg, #5087c6, #777fb5, #a776a1, #c47094);
	 background-size: 200% 200%;
  animation: gradient 5s ease infinite;
}

@keyframes gradient {
	0% {
		background-position: 0% 50%
	}
	50% {
		background-position: 100% 50%
	}
	100% {
		background-position: 0% 50%
	}
}

/*cast_area----------*/
#cast_area {
  padding: 40px 0;
}
.cast_inner {
  padding: 0 100px;
  max-width: 1080px;
  margin: 0 auto;
}
ul.cast_list_01 {
  overflow: hidden;
  width: 100%;
  margin: 0 auto;
  padding-bottom: 40px;
}
ul.cast_list_01 p.btn{
	width: 40%;
	margin: 0 auto;
}
ul.cast_list_01 li {
  width: calc(100% / 2 - 20px);
  height: auto;
  float: left;
  margin-right: 40px;
}
ul.cast_list_01 li:last-child {
  margin-right: 0;
}
.cast_box {
  padding: 20px 0;
  background-color: #fff;
}
p.cast_name {
  font-size: 24px;
	margin: 10px 0 20px 0;
}
p.cast_name_w {
  font-size: 24px;
  color: #e58b9d;
  margin: 10px 0 20px 0;
}
p.cast_name_m {
  font-size: 24px;
  margin: 10px 0 20px 0;
  color: #748bc2;
}
.part_name {
  font-size: 16px;
}
ul.cast_list_02 {
  overflow: hidden;
  width: 100%;
	display: flex;
}
ul.cast_list_02 li {
  height: auto;
  float: left;
  margin-right: 15px;
}
ul.cast_list_02 li:last-child {
  margin-right: 0;
}

ul.cast_list_02 p.btn{
	width: 60%;
	margin: 0 auto;
}

/*cast_wrap*/
.cast_wrap {
  height: 100vh;
  vertical-align: middle;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
}
.cast_wrap_inner {
  width: 1080px;
  height: 600px;
  background-color: #fff;
  padding: 60px;
  margin: 0 auto;
  display: inline-block;
  box-sizing: border-box;
  text-align: left;
}
.cast_wrap_scroll {
  max-height: 440px;
  padding: 10px;
  overflow-y: scroll;
}
.cast_wrap_inner p {
  text-align: justify;
}
h2.cast_title {
  color: #748bc2;
  font-size: 20px;
  margin-bottom: 20px;
}
p.name {
  border-bottom: 3px;
  border-style: solid;
  border-bottom-color: #e58b9d;
}
p.name span {
  color: #e58b9d;
  font-size: 30px;
  margin-bottom: 20px;
  margin-right: 20px;
}
h3.cast_subtitle {
  color: #748bc2;
  font-size: 28px;
  margin-bottom: 20px;
}
p.kantoku{
  padding-bottom: 10px;
}
p.btn:hover {
  cursor: pointer;
}

/*ポップアップ*/
.popup_wrap input {
  display: none;
}
.popup_overlay {
  display: flex;
  overflow: auto;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 998;
  width: 100%;
  height: 100%;
  opacity: 0;
  transition: opacity 0.5s, transform 0s 0.5s;
  transform: scale(0);
	
}

.popup_trigger {
  position: absolute;
  height: 100%;
}
.popup_contents {
	background: -moz-linear-gradient(top, rgba(80, 135, 198, 0.7), rgba(196, 112, 148, 0.7));
  background: -webkit-linear-gradient(top, rgba(80, 135, 198, 0.7), rgba(196, 112, 148, 0.7));
  background: linear-gradient(top bottom, rgba(80, 135, 198, 0.7), rgba(196, 112, 148, 0.7));
  position: relative;
  align-self: center;
  width: 100%;
  box-sizing: border-box;
  transition: 0.5s;
}
.close_btn_cast {
  position: absolute;
  top: 14px;
  right: 16px;
  font-size: 30px;
  cursor: pointer;
  color: #fff;
	z-index: 998;
}
.popup_wrap input:checked ~ .popup_overlay {
  opacity: 1;
  transform: scale(1);
  transition: opacity 0.5s;
}
.open_btn {
  justify-content: center;
  align-items: center;
  margin: 10px auto;
  cursor: pointer;
  transition: .3s ease;
}
.open_btn:hover {
  transition: .3s ease;
}

/*ループ*/
.loop_wrap {
  display: flex;
  width: 100vw;
  height: auto;
  overflow: hidden;
  margin-bottom: 40px;
}
.loop_wrap img {
  width: auto;
  height: 100%;
}
@keyframes loop {
  0% {
    transform: translateX(100%);
  }
  to {
    transform: translateX(-100%);
  }
}
@keyframes loop2 {
  0% {
    transform: translateX(0);
  }
  to {
    transform: translateX(-200%);
  }
}
.loop_wrap img:first-child {
  animation: loop 50s -25s linear infinite;
}
.loop_wrap img:last-child {
  animation: loop2 50s linear infinite;
}
/*staff_area----------*/
.staff_area_inner {
  overflow: hidden;
  max-width: 1080px;
  margin: 0 auto;
	padding: 0 100px;
}
ul.staff_list_02{
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	margin-bottom: 40px;
}
ul.staff_list_01 li {
  width: 520px;
  height: auto;
  margin: 0 auto;
  margin-bottom: 40px;
  overflow: hidden;
}
ul.staff_list_01 p.btn{
	width: 35%;
	margin: 0 auto;
}
ul.staff_list_02 li {
	width: calc(33.3333333% - 20px);
  height: auto;
  float: left;
  margin-right: 30px;
  margin-bottom: 30px;
}
ul.staff_list_02 li:nth-child(3n) {
	margin-right: 0;
}
ul.staff_list_02 li:nth-last-child(-n+3) {
	margin-bottom: 0;
}
	ul.staff_list_02 p.btn{
	width: 55%;
	margin: 0 auto;
}

/*interview_area----------*/
#interview_area {
  height: auto;
  background: -moz-linear-gradient(top, #5087c6, #c47094);
  background: -webkit-linear-gradient(top, #5087c6, #c47094);
  background: linear-gradient(top bottom, #5087c6, #c47094);
  padding: 5% 10% 10% 10%;
  line-height: 2.0;
}
.interview_area_inner {
  padding: 40px;
  background-color: #fff;
  margin: 0 auto;
  overflow: hidden;
}
h2.interview_headline_en {
  text-align: center;
  font-size: 40px;
}
h2.interview_headline_jp {
  font-size: 28px;
}
h3.interview_midashi {
  color: #748bc2;
  font-size: 20px;
  margin-bottom: 50px;
}
.interview_section_01 p.interview_img {
  float: right;
  width: 48%;
  margin-left: 2%;
}
p.interview_text {
  width: 50%;
  float: left;
  text-align: justify;
}
.interview_section_01 p.interview_text {
  width: 48%;
}
.interview_section_02 p.interview_text {
  width: 100%;
  margin-bottom: 50px;
}
.interview_section_03 p.interview_text, .interview_section_04 p.interview_text, .interview_section_05 p.interview_text, .interview_section_06 p.interview_text {
  width: 100%;
}
.interview_section_01, .interview_section_02, .interview_section_03, .interview_section_05, .interview_section_04, .interview_section_06 {
  margin-bottom: 100px;
  overflow: hidden;
}
.interview_section_04_img {
  float: left;
  width: 37.32%;
  margin-right: 3.85%;
}
.interview_section_04_item {
  float: right;
  width: 58.83%;
  margin-bottom: 50px;
}
/*footer----------*/
footer {
  width: 100%;
  height: 0;
  padding-bottom: calc(747 / 1920 * 100%);
  background-image: url("../img/footer_bg.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: top;
}
div.footer_logo {
  padding-top: 100px;
}
/*.pc-only {
  display: block;
}
.sp-only {
  display: none;
}*/
.sns {
  z-index: 70;
  display: flex;
  justify-content: center;
  align-items: center;
}
.item {
  padding: 15px;
  justify-content: center;
  align-items: center;
  z-index: 2;
}
.item2 {
  padding: 10px;
  justify-content: center;
  align-items: center;
  z-index: 2;
}


/*------------------
TopBTN
------------------*/
.btn-pageTop {
  position: fixed;
  bottom: 20px;
  right: 20px;
  width: 50px;
  height: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
  background: rgba(196, 112, 148, 0.7);
  border-radius: 50%;
  z-index: 777;
}
.btn-pageTop:hover {
  background: #333;
  transform: scale(1.1);
  transition: 0.2s;
}
.top_btn_inner {
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 2rem;
}
.btn-pageTop a {
  color: #aaa;
}
.btn-pageTop a:hover {
  cursor: pointer;
}
.btn-pageTop a:active {}
/*--------------------
TRAILER
--------------------*/
.trailer {
  position: fixed;
  width: 100%;
  height: 100%;
  z-index: 999999999;
  opacity: 0;
  display: none;
  transition-duration: 0.5s;
}
.trailer.on {
  opacity: 1;
}
.trailer_overlay {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.79);
  opacity: 1;
  z-index: 999999997;
  transition-duration: 1s;
}
.close_btn {
  position: fixed;
  top: 20px;
  right: 20px;
  width: 40px;
  height: 40px;
  z-index: 999999999;
  transition-duration: 0.1s;
  /*opacity: 0;*/
  cursor: pointer;
}
.close_btn a {
  color: rgba(0, 0, 0, 0);
}
.trailer.on .close_btn {
  opacity: 1;
}
.close_btn::before, .close_btn::after {
  position: absolute;
  top: calc(50% - 1px);
  left: -1px;
  content: "";
  display: block;
  width: 30px;
  border-top: 1px solid #fff;
}
.close_btn::before {
  transform: skewY(-45deg);
}
.close_btn::after {
  transform: skewY(45deg);
}
.close_btn:hover {
  opacity: 0.5 !important;
}
.trailer.on .trailer_overlay {
  opacity: 1;
}
.trailer .trailer_inner {
  position: absolute;
  top: calc(50% - 30px);
  left: 50%;
  transform: translate(-50%, -50%) scale(0.9, 0.9);
  width: 53%;
  padding-bottom: 30%;
  height: 1;
  z-index: 999999998;
  transition-duration: 0.5s;
}
.trailer.on .trailer_inner {
  transform: translate(-50%, -50%) scale(1, 1);
}
.trailer_tab {
  position: absolute;
  color: #fff;
  top: 100%;
  display: flex;
  width: 100%;
  justify-content: center;
}
.trailer_tab li {
  display: flex;
  justify-content: center;
  width: 30%;
  margin: 15px 20px;
  padding: 10px;
  border: solid 1px #fff;
  font-size: 1.2rem;
  text-align: center;
  background: #fff;
  color: #333;
  border-radius: 4px;
}
.trailer_tab li.f_act {
  background: #000;
  color: #fff;
  cursor: pointer;
}
.trailer_tab li.f_act:hover {
  background: #aaa;
}
#youtube1, #youtube2 {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  transform: scale(1, 1);
  transition-duration: 1s;
  opacity: 1;
}
.trailer.on #youtube1, .trailer.on #youtube2 {
  transform: scale(1, 1);
  opacity: 1;
}
#youtube {}
#youtube2 {
  display: none;
}
@media screen and (max-width: 950px) {

  .item {
    padding: 10px;
    justify-content: center;
    align-items: center;
    z-index: 2;
  }
	.sp{
		/*width: 100%;*/
		max-width: 100%; /* 追加：幅は最大で800pxまで広がるようにする */
 /* min-width: 300px;*/ /* 追加：幅は最小で300pxまで狭まるようにする */
	}
	
	/*wrapper_mbl----------*/
	  #wrapper {
		  width: 100%;
    position: relative;
    text-align: center;
    z-index: 100;
		  /*overflow: hidden;*/
  }
  /*top----------*/
 
  #top_area{
    overflow: hidden;
    }	
  .top_illust {
    position: absolute;
    bottom: -8%;
    right: 0;
  }

.bbb{
    position: relative;
     width: auto;
	overflow: hidden;
	padding-top: 40px;
    }  
    
	
  .mmm{
 position: absolute;
 width: 50vw;
 height: auto;
 bottom: calc(-1.8%);
 left: calc(53%);
}

.mm{
 width: 100%;
	height: 100%;
}
	
	  .illas{
 position: absolute;
 width: 50vw;
 height: auto;
 bottom: calc(-0.1%);
 left: calc(53%);
}

.illast{
 width: 100%;
	height: 100%;
}
  .top_under {
    padding: 20px 0;
  }
  .top_under_item {
    text-align: center;
    margin-bottom: 20px;
  }
/*	.top_under_item img{
		width: initial;
		max-width: initial;
	}*/
	p.top_banner img{
	width: 20%;
}
	
	/*menu----------*/
	 #menu_mbl {
    text-align: center;
    margin-bottom: 20px;
  }
	#menu_mbl li {
  display: inline-block;
  line-height: 80px;
  vertical-align: bottom;
  color: #fff;
  font-size: 20px;
  line-height: normal;
}
#menu_mbl li:last-child{
  margin-right: 20px;
}
  /*nav----------*/
  li.top_nav_item {
    float: inherit;
    margin-bottom: 40px;
    padding-right: 0;
  }
  li.top_nav_item a {
    color: #fff;
    font-size: 20px;
  }
  /*fukidashi*/
  .fukidashi_wrap {
    position: relative;
    max-width: 335px;
    margin: 0 auto;
  }
  .fukidashi {
    display: inline-block;
  }
  .fukidashi_01 {
    position: absolute;
    top: 2%;
    right: -19%;
  }
  .fukidashi_02 {
    position: absolute;
    top: 28%;
    right: -3%;
  }
  .fukidashi_03 {
    position: absolute;
    top: 2%;
    right: 29%;
  }
  .fukidashi_04 {
    position: absolute;
    top: 5%;
    left: -9%;
  }
  .fukidashi_05 {
    position: absolute;
    top: 40%;
    left: -1%;
  }
  /*headline_area----------*/
  .headline_area {
    margin-top: 20px;
    padding: 0 20px;
	  max-width: inherit;
	  width: auto;
  }
  .headline_wrap {
    padding-bottom: 0;
  }
	/*intro_story_area----------*/
  .intro_story_area {
	  width: auto;
    margin: 5px 0 0 0;
    padding: 0 20px;
    line-height: 1.8;
  }
  .intro_story_area p.intro_02_p {
    margin-bottom: 0;
  }
  .intro_story_area_inner {
    width: 100%;
    margin-bottom: 0;
  }
	  h2 {
    font-size: 24px;
  }
  h3 {
    margin-bottom: 30px;
  }
	
	/*intro_area_mbl----------*/
  #intro_area {
    padding: 40px 20px 0 20px;
    width: auto;
	  height: auto;
    background: -moz-linear-gradient(left, #5087c6, #c47094);
    background: -webkit-linear-gradient(left, #5087c6, #c47094);
    background: linear-gradient(left right, #5087c6, #c47094);
  }
	.intro_btm img{
		width: 100%;
	}
	.intro_imgs img{
		width: 100%;
	}
	h3 img{
		/*width: auto;*/
		max-width: 400px;
	}
  /*story_area----------*/
  #story_area {
	  width: auto;
    padding: 0 20px 40px 20px;
    margin-top: 0;
    height: auto;
    overflow: hidden;
    background: -moz-linear-gradient(left, #5087c6, #c47094);
    background: -webkit-linear-gradient(left, #5087c6, #c47094);
    background: linear-gradient(left right, #5087c6, #c47094);
  }
  #story_area p {
    margin-bottom: 30px;
  }
  .story_area_img {
    margin-right: 0;
    width: auto;
  }
  .story_area_contents {
    width: 100%;
  }
  .story_imgs {
    margin: 10px 20px 20px 20px;
	  width: auto;
  }
	 .story_imgs img {
   width: 100%;
  }
	.story_top img{
		width: 100%;
	}
  /*cast_area----------*/
	  #cast_area {
    text-align: center;
    padding: 20px 0;
  }
  .cast_inner {
    padding: 0 20px;
	  max-width: 500px;
  }
  ul.cast_list_01 {
    padding-bottom: 0;
  }
	  ul.cast_list_02 {
    display: block;
  }
  ul.cast_list_01 li, ul.cast_list_02 li {
    width: 100%;
    margin-right: 0;
    margin-bottom: 20px;
    float: none;
  }
	ul.cast_list_01 p.btn{
	width: 50%;
}
		ul.cast_list_02 p.btn{
	width: 50%;
}
  .cast_wrap {
    height: 100vh;
    padding: 0 20px;
  }
  .cast_wrap_inner {
    padding: 20px;
    margin-top: 0;
    width: 100%;
    height: 500px;
  }
  .cast_wrap_inner:after {
    content: "";
    display: block;
    /* after要素で疑似的にpadding-bottomを再現 */
    height: 20px;
  }
  p.cast_name {
    font-size: 18px;
    margin: 5px 0 15px 0;
  }
  p.cast_name_w, p.cast_name_m {
    margin: 10px 0 20px 0;
  }
  p.part_name {
    font-size: 12px;
  }
  p.name, p.en {
    font-size: 12px;
  }
  p.name span {
    font-size: 18px;
  }
  h3.cast_subtitle {
    font-size: 18px;
    margin-bottom: 10px;
  }
  .cast_item p {
    font-size: 14px;
  }
  /*staff_area----------*/
  #staff_area {
    text-align: center;
  }
	.staff_area_inner{
		padding: 0 20px;
		max-width: 500px;
	}
  ul.staff_list_01, ul.staff_list_02 {
    /*padding: 0 20px;*/
	  width: auto;
  }
ul.staff_list_01 p.btn{
	width: 40%;
	margin: 0 auto;
}
  ul.staff_list_01 li {
    width: 100%;
    margin-right: 0;
    margin-bottom: 5px;
    float: none;
  }
  ul.staff_list_02 li {
    width: calc(50% - 2.5px);
    height: auto;
    /*float: left;*/
    margin-right: 5px;
    margin-bottom: 5px;
  }
	ul.staff_list_02 li:nth-child(2n) {
     margin-right: 0; 
}
		ul.staff_list_02 li:nth-child(3) {
     margin-right: 5px; 
}
	ul.staff_list_02 li:nth-last-child(-n+3) {
	margin-bottom: 5px;
}
  ul.staff_list_02 li:last-child {
    margin-right: 0;
  }
  .popup_overlay {
    display: block;
  }
  .cast_wrap_inner {
    width: 100%;
  }
	ul.staff_list_02 p.btn{
	width: 70%;
	margin: 0 auto;
}
  /*interview_area----------*/
  #interview_area_mbl {
  height: auto;
  background: -moz-linear-gradient(top, #5087c6, #c47094);
  background: -webkit-linear-gradient(top, #5087c6, #c47094);
  background: linear-gradient(top bottom, #5087c6, #c47094);
  line-height: 2.0;
    padding: 20px;
  }
  .interview_area_inner {
    padding: 40px 20px;
  }
  h2.interview_headline_en {
    font-size: 24px;
    margin-bottom: 20px;
  }
  h2.interview_headline_jp {
    font-size: 16px;
    margin-bottom: 20px;
  }
  h3.interview_midashi {
    font-size: 16px;
    margin-bottom: 30px;
    text-align: justify;
  }
  p.interview_text {
    width: 100%;
    font-size: 14px;
    margin-bottom: 30px;
  }
  .interview_section_01, .interview_section_02, .interview_section_05 {
    margin-bottom: 40px;
  }
	.interview_section_04{
	overflow: none;
		margin-bottom: 40px;
	}
  .interview_section_03, .interview_section_06 {
    margin-bottom: 0;
  }
  .interview_section_04_img {
    margin-right: 0;
    margin-bottom: 40px;
    width: 100%;
  }
  .interview_section_02 p.interview_text {
    margin-bottom: 30px;
  }
  .interview_section_04 p.interview_text, .interview_section_05 p.interview_text, .interview_section_06 p.interview_text {
    margin-bottom: 0;
  }
  .interview_section_06 p.interview_img {
    margin-bottom: 30px;
  }
  .interview_section_01 p.interview_text {
    width: 100%;
  }
  .interview_section_01 p.interview_img {
    float: none;
    width: 100%;
    margin-left: 0;
  }
  .interview_section_04_item {
    float: right;
    width: 100%;
    margin-bottom: 0;
  }
  /*footer----------*/
  footer {
    width: 100%;
    height: 0;
    padding-bottom: calc(314 / 375 * 100%);
    background-image: url("../img/footer_bg_mbl.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top;
  }
  div.footer_logo {
    text-align: center;
    padding-top: 60px;
  }
	.footer_logo img{
		width: 60%;
	}
  /*--------------------
TRAILER
--------------------*/
  .trailer {
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 999999999;
    opacity: 0;
    display: none;
    transition-duration: 0.5s;
  }
  .trailer.on {
    opacity: 1;
  }
  .trailer_overlay {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.79);
    opacity: 1;
    z-index: 999999997;
    transition-duration: 1s;
  }
  .close_btn {
    position: fixed;
    top: 20px;
    right: 20px;
    width: 40px;
    height: 40px;
    z-index: 999999999;
    transition-duration: 0.1s;
    opacity: 1;
    cursor: pointer;
  }
  .trailer.on .close_btn {
    opacity: 1;
  }
  .close_btn::before, .close_btn::after {
    position: absolute;
    top: calc(50% - 1px);
    left: -1px;
    content: "";
    display: block;
    width: 30px;
    border-top: 1px solid #fff;
  }
  .close_btn::before {
    transform: skewY(-45deg);
  }
  .close_btn::after {
    transform: skewY(45deg);
  }
  .close_btn:hover {
    opacity: 0.5 !important;
  }
  .trailer.on .trailer_overlay {
    opacity: 1;
  }
  .trailer .trailer_inner {
    position: absolute;
    top: calc(50% - 30px);
    left: 50%;
    transform: translate(-50%, -50%) scale(0.9, 0.9);
    width: 80%;
    padding-bottom: 45%;
    height: 1;
    z-index: 999999998;
    transition-duration: 0.5s;
  }
  .trailer.on .trailer_inner {
    transform: translate(-50%, -50%) scale(1, 1);
  }
  .trailer_tab {
    position: absolute;
    color: #fff;
    top: 100%;
    display: flex;
    width: 100%;
    justify-content: center;
  }
  .trailer_tab li {
    display: flex;
    justify-content: center;
    width: 30%;
    margin: 10px 15px;
    padding: 10px;
    border: solid 1px #fff;
    font-size: 1.3rem;
    text-align: center;
    background: #fff;
    color: #333;
    border-radius: 4px;
  }
  .trailer_tab li.f_act {
    background: #000;
    color: #fff;
    cursor: pointer;
  }
  .trailer_tab li.f_act:hover {
    background: #aaa;
  }
  #youtube1, #youtube2 {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    transform: scale(1, 1);
    transition-duration: 1s;
    opacity: 1;
  }
  .trailer.on #youtube1, .trailer.on #youtube2 {
    transform: scale(1, 1);
    opacity: 1;
  }
  #youtube {}
  #youtube2 {
    display: none;
  }
}

